onscripter(6)

NAME
nsadec — NSA archive decompresser

SYNOPSIS

nsadec [-ns2] [-ns3] arc_file

DESCRIPTION

This manual page documents briefly the nsadec command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

nsadec is a program that extracts the data from the given archive file.

OPTIONS

-ns2
    The archive type is NS2.

-ns3
    The archive type is NS3.

SEE ALSO

onscripter (6), nsaconv (6), sardec (6).

AUTHOR

This manual page was written by Ying-Chun Liu (PaulLiu) grandpaul@gmail.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.